<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"

    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    tools:context="nyc.artdecoders.smscontrol.MainActivity" >

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:tools="http://schemas.android.com/tools"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            tools:context="at.poettinger.poetcom.android.ptcom.MachineActivity">

            <!-- <android.support.design.widget.AppBarLayout
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:theme="@style/AppTheme.AppBarOverlay">

                 <android.support.v7.widget.Toolbar
                     android:id="@+id/toolbar"
                     android:layout_width="match_parent"
                     android:layout_height="?attr/actionBarSize"
                     android:background="?attr/colorPrimary"
                     app:popupTheme="@style/AppTheme.PopupOverlay" />

             </android.support.design.widget.AppBarLayout>-->

            <!--<include
                android:id="@+id/include"
                layout="@layout/content_machine" />-->


            <android.support.v7.widget.RecyclerView
                android:id="@+id/all_templates_list_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

        </LinearLayout>

        <android.support.design.widget.FloatingActionButton
            android:id="@+id/configure_device_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|end"
            android:layout_margin="@dimen/fab_margin"
            android:tint="@color/colorPrimary"
            app:srcCompat="@drawable/ic_add_black_48dp" />
    </android.support.design.widget.CoordinatorLayout>

